uuid: 37b445fe-854c-4827-9e6e-dcad0e875ce5
langcode: en
status: true
dependencies:
  config:
    - field.storage.message.agreement
    - message.template.consent_agreement_accepted
  module:
    - entity_reference_revisions
_core:
  default_config_hash: vgl4G0yfq68yJr7zCAcw6EwbywRDbo5KpIFH7opluXA
id: message.consent_agreement_accepted.agreement
field_name: agreement
entity_type: message
bundle: consent_agreement_accepted
label: Agreement
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:gdpr_consent_agreement'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference_revisions
